MAPNIK-SPEED-CHECK(1)

NAME
mapnik-speed-check - program to check the speed of Mapnik rendering engine

SYNOPSIS
mapnik-speed-check stylesheet iterations [minx,miny,maxx,maxy]

DESCRIPTION
This manual page documents briefly the mapnik-speed-check command.

mapnik-speed-check is a program that can be used to test the Mapnik rendering engine, and its speed.

AUTHOR
This manual page was written by David Paleino <dapal@debian.org>, for the Debian project (but may be used by others), and is licensed under the terms of the GNU General Public License version 2 or, at your option, any later version.